<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/media/test',        'Media::index');
$routes->get('/media/show/(:any)', 'Media::imageGate/$1');
$routes->get('/website/(:any)',    'Media::WebsiteGate/$1');